新闻资讯
联系我们
  • 优惠价请联系:
  • 新一代欢迎您
  • QQ:
  • 189289009
  • 联系电话:
  • 020-66849061

[重要通知] 【安全预警】关于Wordpress安全补丁的重要通知

点击数:16632016-09-18 09:23:57 来源: 广州新一代数据中心

尊敬的客户,您好!

    感谢广大客户对我司工作的信任和支持!

   近日第三方博客应用Wordpress发布新版本4.6.1版本,此版本修复了多个安全漏洞,包括XSS、信息泄露、拒绝服务等,攻击者利用这些漏洞可能会导致站点数据被窃取、服务器被入侵等危害。
   为了防止您的站点被外部黑客攻击,对业务造成危害,我们建议您尽快升级您的系统,防止被攻击者利用。

漏洞详情如下:
【漏洞描述】
    Wordpress发布新版本4.6.1版本,此版本修复了多个安全漏洞,包括XSS、信息泄露、拒绝服务。
   
【漏洞危害】
    XSS,信息泄露,远程拒绝服务等。

【影响版本】
    < 4.6.1的全部版本。
   
【修复建议】
    升级WordPress到最新版本4.6.1。可在通过WordPress管理后台直接升级或在官方下载安装包升级(下载链接:http://wordpress.org/download/ )。

【漏洞参考】
    https://wordpress.org/news/2016/09/wordpress-4-6-1-security-and-maintenance-release/

    

顺祝
商祺!

                                                                            广东金万邦科技投资有限公司
                                                                                    新一代数据中心
上一页1下一页
【责任编辑:(Top) 返回页面顶端